extend("fiskheroes:spider_man_base");
loadTextures({
    "layer1": "pkg:web_shooter_layer1",
});

function init(renderer) {
    parent.init(renderer);
}

function initEffects(renderer) {

    renderer.bindProperty("fiskheroes:equipment_wheel").color.set(0x00DAFF);
}

function render(entity, renderLayer, isFirstPersonArm) {
    if (!isFirstPersonArm && renderLayer == "CHESTPLATE") {
    }
}
